.banner {
    display: flex;
    // overflow: hidden;
    position: relative;
    background: url('../img/banner.png');
    width: 100%;
    height: 680px;

    &__title {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: bold;
        font-size: 48px;
        line-height: 56px;
        color: $color-text-first;
        margin-top: 198px;


    }



    &__text {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 28px;
        display: flex;
        align-items: center;
        color: $color-text-first;
        width: 556px;
        height: 84px;
        margin-top: 48px;
    }

    &__bottom {
        display: flex;
        align-items: center;
        
    }

    &__btn {
        font-family: Roboto;
        font-style: normal;
        font-weight: 900;
        font-size: 12px;
        line-height: 24px;
        display: inline-block;
        align-items: center;
        letter-spacing: 1px;
        text-transform: uppercase;
        color: $color-text-second;
        padding: 10px 14px 10px 14px;
        background: $color-primary-first;
        border-radius: 6px;
        margin-top: 48px;
        margin-right: 16px;

        &:hover {
            background: $color-primary-second;
            color: $color-text-first;
        }
    }

    &__btn-video {
        display: inline-block;
        width: 48px;
        height: 48px;
        border-radius: 68px;
        align-items: center;
        background-color: $color-primary-second;        
        overflow: hidden;
        border: 1px solid $color-primary-second;
        margin-top: 48px;
        

        .img {
         padding: 12px;   
        }

        &:hover {
            background: #000000;

        }
    }

    &__elipse {
        position: absolute;
        width: 640px;
        height: 640px;
        left: 960px;
        top: 154px;
        color: $color-primary-first;

    }

    &::after {
        content: '';
        width: 740px;
        height: 740px;
        background: url('../img/luna.png') no-repeat bottom center;
        background-size: contain;
        position: absolute;
        z-index: 10;
        left: 935px;
        top: 128px;
    }






}